ion-list {
  background-color: transparent;
  ion-item {
    margin: 1em 0.5em;
    border-radius: 0 4pt 4pt 0;
    border-top: 1pt solid #cccccc99;
    border-right: 1pt solid #cccccc99;
    border-bottom: 1pt solid #cccccc99;

    color: #666666;

    ion-avatar {
      margin: 1em 1em 1em 0;
      img {
        border-radius: 0;
        height: auto;
      }
    }
  }
}
.list--accounts {
  ion-list-header {
    color: var(--bhc-color-green);
  }

  ion-item {
    box-shadow: -6px 0 0 0 var(--bhc-color-green);
  }
}
